List integration connections
GET
Returns the authenticated caller's third-party authorizations.
BearerAuthheader
AuthorizationBearer <JWT>Admin token, API token issued via /api-tokens, or an OIDC JWT access token issued by the configured OIDC provider.
The caller's integration connections.
application/json- response
connections*array<>curl -X GET 'https://example.com/api/hub/integrations/connections'Example Response
{ "connections": [ { "name": "integrations/connections/user-123", "integration": "google-mail", "status": "active", "scopes": [ "https://www.googleapis.com/auth/gmail.readonly" ], "createTime": "2019-08-24T14:15:22Z" } ]}